<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Click on a picture to listen to the words.</b>]]></rubric>
	<groups display="8">
		<group>
			<word><![CDATA[go camping]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU6a.jpg</image>
			<audio>data/templates/audio/wordlist/gocamping.mp3</audio>
		</group>
		<group>
			<word><![CDATA[go fishing]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU6b.jpg</image>
			<audio>data/templates/audio/wordlist/gofishing.mp3</audio>
		</group>
		<group>
			<word><![CDATA[go hiking]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU6c.jpg</image>
			<audio>data/templates/audio/wordlist/gohiking.mp3</audio>
		</group>
		<group>
			<word><![CDATA[go ice skating]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU6d.jpg</image>
			<audio>data/templates/audio/wordlist/goiceskating.mp3</audio>
		</group>
		<group>
			<word><![CDATA[go kayaking]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU6e.jpg</image>
			<audio>data/templates/audio/wordlist/gokayaking.mp3</audio>
		</group>
		<group>
			<word><![CDATA[go mountain biking]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU6f.jpg</image>
			<audio>data/templates/audio/wordlist/gomountainbiking.mp3</audio>
		</group>
		<group>
			<word><![CDATA[go skiing]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU6g.jpg</image>
			<audio>data/templates/audio/wordlist/goskiing.mp3</audio>
		</group>
		<group>
			<word><![CDATA[go snorkeling]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU6h.jpg</image>
			<audio>data/templates/audio/wordlist/gosnorkeling.mp3</audio>
		</group>
		<group>
			<word><![CDATA[go surfing]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU6i.jpg</image>
			<audio>data/templates/audio/wordlist/gosurfing.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a snorkel]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU6j.jpg</image>
			<audio>data/templates/audio/wordlist/asnorkel.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a mountain bike]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU6k.jpg</image>
			<audio>data/templates/audio/wordlist/amountainbike.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a kayak]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU6l.jpg</image>
			<audio>data/templates/audio/wordlist/akayak.mp3</audio>
		</group>
		<group>
			<word><![CDATA[skis]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU6m.jpg</image>
			<audio>data/templates/audio/wordlist/skis.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a fishing rod]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU6n.jpg</image>
			<audio>data/templates/audio/wordlist/afishingrod.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a tent]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU6o.jpg</image>
			<audio>data/templates/audio/wordlist/atent.mp3</audio>
		</group>
		<group>
			<word><![CDATA[hiking boots]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU6p.jpg</image>
			<audio>data/templates/audio/wordlist/hikingboots.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a surfboard]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU6q.jpg</image>
			<audio>data/templates/audio/wordlist/asurfboard.mp3</audio>
		</group>
		<group>
			<word><![CDATA[ice skates]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU6r.jpg</image>
			<audio>data/templates/audio/wordlist/iceskates.mp3</audio>
		</group>
	</groups>
</exercise>
